(maint) allow setting PUPPET_VERSION in acceptance
[puppet_vcsrepo.git] / .sync.yml
1 ---
2 .travis.yml:
3   script: "\"bundle exec rake spec SPEC_OPTS='--format documentation'\""
4   extras:
5   - rvm: 1.8.7
6     env: PUPPET_GEM_VERSION="~> 2.7.0" FACTER_GEM_VERSION="~> 1.6.0"
7   - rvm: 1.8.7
8     env: PUPPET_GEM_VERSION="~> 2.7.0" FACTER_GEM_VERSION="~> 1.7.0"
9 Rakefile:
10   unmanaged: true
11 spec/spec_helper.rb:
12   unmanaged: true